div.md {
    overflow-wrap: break-word;
}
div.md * {
    transition: none;
}
div.md h1, div.md h2, div.md h3, div.md h4, div.md h5, div.md h6 {
    margin-top: 15px;
    margin-bottom: 8px;
}
div.md blockquote {
    padding: 15px;
    background: rgb( var(--r3), 0.5 );
    border-left: 5px solid rgb( var(--r3) );
}
div.md div.img {
    text-align: center;
}
div.md div.img img {
    max-width: 100%;
    vertical-align: middle;
    border-radius: 3px;
    cursor: pointer;
}
div.md div.img p {
    margin: 8px 0px;
    color: rgb( var(--r1), 0.25 );
    font-size: 12px;
}
div.md ul.list, div.md ol.list {
    padding-left: 30px;
    padding-left: 25px;
    margin-bottom: 8px;
}
div.md ul.list { list-style-type: disc; }
div.md ol.list { list-style-type: decimal; }
div.md ul.list ul.list { list-style-type: circle; }
div.md ul.list li, div.md ol.list li {
    font-size: 14px;
    margin-bottom: 4px;
    overflow-x: visible;
    overflow-y: visible;
}
div.md ul.list li p, div.md ol.list li p {
    display: inline;
}
div.md ul.list li input{
    vertical-align: middle;
}
div.md code.inlineCode {
    display: inline;
    padding: 3px 8px;
    margin: 0px 5px;
    background: rgb( 35, 36, 31 );
    color: rgb( 231, 231, 231 );
    font-size: 13px;
    font-family: 'code';
    vertical-align: middle;
    border-radius: 3px;
    cursor: pointer;
}
div.md pre.blockCode {
    margin-bottom: 8px;
    white-space: pre;
    border-radius: 5px;
}
div.md pre.blockCode * {
    font-size: 13px !important;
    font-family: 'code';
    text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
div.md pre.blockCode div.codeHeader {
    height: 30px;
    padding: 0px 20px;
    background: rgb( 233, 233, 233 );
    border: 1px solid rgb( 35, 36, 31 );
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
}
div.md pre.blockCode div.codeHeader div.codeItem {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 8px 8px 0px 0px;
    vertical-align: middle;
    border-radius: 90px;
}
div.md pre.blockCode div.codeHeader div.codeItem.codeItem3 {
    background: rgb( 97, 197, 84 );
}
div.md pre.blockCode div.codeHeader div.codeItem.codeItem2 {
    background: rgb( 244, 190, 80 );
}
div.md pre.blockCode div.codeHeader div.codeItem.codeItem1 {
    background: rgb( 237, 106, 94 );
}
div.md pre.blockCode div.codeHeader i.copy {
    float: right;
    font-size: 18px;
    line-height: 30px;
    cursor: pointer;
}
div.md pre.blockCode div.code {
}
div.md pre.blockCode div.code {
    width: 100%;
    max-height: 360px;
    padding: 20px;
    background: rgb( 35, 36, 31 );
    overflow-y: scroll;
    position: relative;
}
div.md pre.blockCode div.code code {
    padding: 0;
}
div.md pre.blockCode div.code code div.hljs-ln-n::before {
    color: rgb( 100, 100, 100 );
}
div.md pre.blockCode div.code table tr td:first-of-type {
    width: 30px;
    background: rgb( 35, 36, 31 );
    position: absolute;
    left: 20px;
    z-index: 10;
}
div.md pre.blockCode div.code code table tr td:last-of-type {
    padding-left: 30px;
}
div.md hr{
    margin: 16px 0px;
}
div.md table:not( div.md pre table ) {
    width: 100%;
    border-spacing: 0;
}
div.md table:not( div.md pre table ), div.md table th:not( div.md pre table th ), div.md table td:not( div.md pre table td ) {
    border: 1px solid rgb( var(--r1) );
}
div.md table th:not( div.md pre table th ), div.md table td:not( div.md pre table td ) {
    padding: 6px 14px;
    text-align: center;
    font-size: 14px;
}
div.editor-toolbar,
div.editor-preview { background: rgb( var(--r0) ) !important; }
div.editor-toolbar,
div.CodeMirror { border-color: rgb( var( --r1 ), 0.25 ); }
div.CodeMirror,
div.editor-toolbar a,
div.CodeMirror pre { color: rgb( var(--r1) ) !important }
div.CodeMirror .CodeMirror-code .cm-url { color: rgb( var(--r2) ) }
div.CodeMirror .CodeMirror-code .cm-comment { background: rgb( var(--r3), 0.15 ); }
div.CodeMirror span.cm-hr,
div.CodeMirror span.cm-formatting,
div.CodeMirror .CodeMirror-code .cm-link,
div.CodeMirror .CodeMirror-code .cm-tag { color: rgb( var(--r3) ) }
div.CodeMirror { background: rgb( var( --r5 ) ) !important }
.editor-toolbar a.active, .editor-toolbar a:hover {
    background: rgb( var(--r3), 0.25 );
    border-color: rgb( var(--r3), 0.75 );
}
div.CodeMirror .cm-spell-error:not(.cm-url):not(.cm-comment):not(.cm-tag):not(.cm-word),
div.editor-toolbar.disabled-for-preview a:not(.no-disable) {
    background: none;
}
div.editor-toolbar a.tc {
    font-size: 18px;
    font-weight: bold;
}
div.CodeMirror {
    height: 500px;
    padding: 20px;
    transition: none;
    cursor: text;
}
div.CodeMirror * {
    transition: none;
    overflow-x: visible;
    overflow-y: visible;
}
div.CodeMirror-lines * {
    font-size: 15px;
}
div.editor-statusbar * {
    font-size: 12px;
}
div.CodeMirror-scroll.Preview {
    width: calc( 55% + 10px );
}
div.Preview_To {
    width: 45%;
    height: 100%;
    padding: 20px;
    background: rgb( var(--r0) );
    transition: 240ms;
    position: absolute;
    top: 0;
    right: -560px;
    z-index: 2;
}
div.Preview_To.activity {
    right: 0px;
}
div.Preview_To div.md {
    width: 100%;
    height: 100%;
    overflow-y: scroll !important;
}
div.editor-toolbar a.tc.preview.activity {
    background: rgb( var(--r3), 0.25 );
    border-color: rgb( var(--r3), 0.75 );
}
div.editor-toolbar a.tc.refresh {
    display: none;
}
div.editor-toolbar a.tc.refresh.activity {
    display: inline-block;
}
div.editor-toolbar a.spinIcon {
    pointer-events: none;
}
div.editor-toolbar a.spinIcon::before {
    display: inline-block;
    animation: spin 1.5s linear infinite;
} @keyframes spin { 
    0% {
        transform: rotate( 0deg );
    }
    100% {
        transform: rotate( 360deg );
    }
}